Subject: bug#23746: 25.0.95; Doc fixes (grammar, typos, clarification)

From: Noam Postavsky <[email-masked]>
Date: Mon, 13 Jun 2016 22:43:37 -0400

On Mon, Jun 13, 2016 at 12:04 AM, Eli Zaretskii <[email-masked]> wrote:
>> From: Noam Postavsky <[email-masked]>
>> Date: Sun, 12 Jun 2016 17:09:45 -0400
>> Cc: Eli Zaretskii <[email-masked]>, Stephen Berman <[email-masked]>, [email-masked]
>>
>> I'm sorry, but you're simply wrong on this. The original wording is
>> grammatically incorrect, please defer to people with more knowledge of
>> English, as I'm sure anyone would defer to you on a question regarding
>> Emacs' display engine.
>
> Actually, no one defers to me on the display engine, I'm normally
> required to prove my opinions with hard evidence.

Eli, I'm sorry for trying to strongarm you about this, I was a bit
frustrated that you were blocking what looked to me like a
"no-brainer" improvement. But of course you have to apply your own
judgement, and I was wrong to suggest otherwise.